<template>
  <h1>${message}</h1>

  <table>
    <thead>
      <tr>
        <td>Nome</td>
        <td>Saldo</td>
        <td>Ação</td>
      </tr>
    </thead>
    <tbody>
      <tr repeat.for="conta of contas">
        <td>${conta.nome}</td>
        <td>${conta.saldo}</td>
        <td>
          <a>
            <button click.delegate="excluir(conta)">Excluir</button>
          </a>
        </td>
      </tr>
    </tbody>
  </table>

  <a route-href="route: conta">
    <button>Criar nova conta</button>
  </a>
</template>
